# H225_CallCreditServiceControl_billingMode Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_credit, e_debit }

## Public Member Functions

| H225_CallCreditServiceControl_billingMode (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_CallCreditServiceControl_billingMode::Choices

Enumerator:

  e_credit |
  e_debit |

## Constructor & Destructor Documentation

H225_CallCreditServiceControl_billingMode::H225_CallCreditServiceControl_billingMode | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_CallCreditServiceControl_billingMode::CreateObject | ( |  | ) |

PObject* H225_CallCreditServiceControl_billingMode::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h